#timer_wrap {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #F1F4F8 url(../images/special_bg.jpg) no-repeat top left;
	border-bottom: 1px solid #ccc;
}
#sale_special {
	margin: 0;
	padding: 0 10px;
 	overflow: hidden;
	/*background: #E9ECED url(../images/info_bg.jpg) repeat;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #03A8E6;
	-moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;*/
}
#sale_special #sale_pitch {
	margin: 17px 0 0 120px;
	width: auto;
}
#sale_special h2 {
	margin: 7px 0 5px 0;	
	font: bold 28px Trebuchet MS, Helvetica, Arial, Verdana, Tahoma, sans-serif;
	color: #E00606;
	text-align: center;
}
#sale_special p {
	margin: 5px 0 10px 0;	
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}
#sale_special p span.sale_price {
	font-weight: bold;
	font-size: 30px;
}
#sale_special p.sale_info {
	text-decoration: underline;
}
#countdown_dashboard {
	float: right;
	margin: 10px 0 10px 40px;
	padding: 5px 10px 15px 10px;
	font-family: Arial, Helvetica, sans-serif;
	background: #fc0 url(../images/gift_pattern.jpg) repeat top left;
	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.display {
	height: 60px;
	margin: 0 5px;
	float: left;
	position: relative;
	width: 70px;
	line-height: 20px;
	text-align: center;
}
.dash {
	height: 40px;
	padding: 0 10px;
	float: left;
	position: relative;
	width: 50px;
	line-height: 40px;
	border: 1px solid #555;
	overflow: hidden;
	background: #fff url(../images/info_bg.jpg) repeat;
	text-align: center;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.dash .digit {
	font-size: 30px;
	font-weight: bold;
	float: left;
	width: 25px;
	text-align: center;
	color: #555;
	position: relative;
}
.dash_title {
	position: relative;
	display: block;
	font-size: 9pt;
	color: #fff;
	font-weight: bold;
}
#loading {
	text-align: center;
	margin: 10px;
	display: none;
	position: absolute;
	width: 100%;
	top: 60px;
}
